{
    "Version": "1.2",
    "Data": {
        "Source": "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\text3deditormodule.cpp",
        "ProvidedModule": "",
        "PCH": "d:\\unreal projects\\text3dpluginfix\\intermediate\\build\\win64\\x64\\text3dpluginfixeditor\\development\\unrealed\\sharedpch.unrealed.project.valapi.valexpapi.cpp20.h.pch",
        "Includes": [
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\x64\\unrealeditor\\development\\text3deditor\\definitions.text3deditor.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\text3deditormodule.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\commands\\text3deditorfontselectorcommands.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\customizations\\text3deditorcharacterpropertytypecustomization.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\customizations\\text3deditorfontpropertytypecustomization.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\customizations\\text3deditorhorizontalpropertytypecustomization.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\customizations\\text3deditorverticalpropertytypecustomization.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\customizations\\text3deditortextcomponentdetailcustomization.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\editor\\propertyeditor\\public\\idetailcustomization.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\engine\\classes\\engine\\font.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\engine\\classes\\engine\\fontimportoptions.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\intermediate\\build\\win64\\unrealeditor\\inc\\engine\\uht\\fontimportoptions.generated.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\slatecore\\public\\fonts\\fontproviderinterface.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\intermediate\\build\\win64\\unrealeditor\\inc\\slatecore\\uht\\fontproviderinterface.generated.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\intermediate\\build\\win64\\unrealeditor\\inc\\engine\\uht\\font.generated.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3d\\public\\extensions\\text3ddefaultcharacterextension.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3d\\public\\extensions\\text3dcharacterextensionbase.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3d\\public\\extensions\\text3dextensionbase.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3d\\public\\text3dtypes.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\unrealeditor\\inc\\text3d\\uht\\text3dtypes.generated.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\unrealeditor\\inc\\text3d\\uht\\text3dextensionbase.generated.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\unrealeditor\\inc\\text3d\\uht\\text3dcharacterextensionbase.generated.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\unrealeditor\\inc\\text3d\\uht\\text3ddefaultcharacterextension.generated.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\logs\\text3deditorlogs.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\styles\\text3deditorstyle.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3d\\public\\text3dcomponent.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\unrealeditor\\inc\\text3d\\uht\\text3dcomponent.generated.h"
        ],
        "ImportedModules": [],
        "ImportedHeaderUnits": []
    }
}